:root {

  --navBgColor: rgba(255, 255, 255, 0.855);

  --opacitynavBgColor: rgb(255, 255, 255);

  --navTextColor: rgba(0, 0, 0, 1);

  --navhoverColor: #e23229;

  --highLightColor: rgba(38, 43, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: #e23229;

  --titleColor: #e23229;

  --mainFontColor: rgb(255, 255, 255);

  --opacityFontColor: rgba(255, 255, 255, 0.5);

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



#nav-icon span {



  background: var(--darkColor);



}





.navbar {

  background-color: transparent;

  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);

}



#nav-icon span {

  background: var(--darkColor);

}



#home,

#myCarousel {



  margin-top: 88px;

}



body:before {

  content: '';

  display: block;

  position: fixed;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  z-index: -10;

  background: url(../img/bg.jpg) no-repeat center center;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  padding-bottom: 20%;

}



.section:nth-child(odd) {

  background-color: rgb(58, 58, 58);

}



.mainMask {

  background-color: rgba(27, 27, 27, 0.834);

}



.banner-full {



  background-image: url(../img/banner1.jpg)
}





#sns ul li {

  filter: brightness(1);

}

#sns .sym {

  background-image: url(../img/sym.png);

  background-size: cover;

}

.aboutText h6 {

  text-align: center;

}

.aboutText p {

  text-align: center;

  line-height: 28px;

}

.menuItem ul li {

  text-align: justify;

}

.menuItem h4 {

  text-align: center;

  background-color: #e23229;

  color: #fff;

  border-bottom: 0px;

  padding: 10px;

  text-shadow: 3px 2px 3px rgb(27 27 27 / 45%);

}

article>h3 {

  text-shadow: 3px 2px 3px rgb(27 27 27 / 45%);

}

#sns .top {

  background-image: url(../img/top.png);

  background-size: cover;

}

.slick-next:before {

  content: '';

  width: 25px;

  height: 25px;

  background: url(../img/slick_next.png) no-repeat;

  display: block;

  background-size: contain;

}

.slick-prev:before {

  content: '';

  width: 25px;

  height: 25px;

  background: url(../img/slick_prev.png) no-repeat;

  display: block;

  background-size: contain;

}

.picItem img {
  transform: scale(1.1);
  transition: .5s;
  height: 240px;
  object-fit: cover;
}

/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .shop1688 {

    left: 15px;

  }



  .navbar-nav {

    text-align: center;

  }



  .navbar .container-fluid {

    background-color: var(--navBgColor);

  }



  .navbar-header {

    float: none;



  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-collapse.collapse {

    display: none !important;

    padding-bottom: 20px;

  }



  .navbar-nav {

    float: none !important;

    margin-top: 0px;

    border-top: 1px solid rgba(0, 0, 0, 0.5);

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  }



  .collapse.in {

    display: block !important;

  }

}







/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {}



@media screen and (max-width:770px) {

  article>h3 {

    font-size: 30px;

  }

  .aboutText p {

    font-size: 15px;

  }

}



@media screen and (max-width:576px) {}



@media screen and (max-width:414px) {}



@media screen and (max-width:375px) {}